Modules | Alphabetical List | Class List | Directories | File List | GIL Home Page # dynamic_xy_step_transposed_type Struct Template Reference [Image View Transformations] `#include <image_view_factory.hpp>` Inheritance diagram for dynamic_xy_step_transposed_type: ## Detailed Description ### template<typename View> struct boost::gil::dynamic_xy_step_transposed_type< View > Returns the type of a transposed view that has a dynamic step along both X and Y.
The documentation for this struct was generated from the following file: image_view_factory.hpp